Bug 822269 - [abrt] tracker-0.12.10-1.fc16: memcpy: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.12.10-1.fc16: memcpy: Process /usr/libexec/tracker-extract w...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:75a4e7c01541f1efbe0c8140573...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-16 17:41 EDT by ted.feasel
Modified: 2013-02-13 08:37 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:37:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (8.92 KB, text/plain)
2012-05-16 17:42 EDT, ted.feasel
no flags Details
File: build_ids (4.08 KB, text/plain)
2012-05-16 17:42 EDT, ted.feasel
no flags Details
File: maps (75.53 KB, text/plain)
2012-05-16 17:42 EDT, ted.feasel
no flags Details
File: backtrace (56.96 KB, text/plain)
2012-05-16 17:42 EDT, ted.feasel
no flags Details

  None (edit)
Description ted.feasel 2012-05-16 17:41:59 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 3
cmdline:        /usr/libexec/tracker-extract
comment:        it seems to happen every reboot
crash_function: memcpy
executable:     /usr/libexec/tracker-extract
kernel:         3.3.5-2.fc16.i686
pid:            11602
pwd:            /
reason:         Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
time:           Tue 15 May 2012 04:21:36 PM EDT
uid:            1000
username:       minister

backtrace:      Text file, 58327 bytes
build_ids:      Text file, 4182 bytes
dso_list:       Text file, 9132 bytes
maps:           Text file, 77346 bytes

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-2avBWYwIJb,guid=ec4193e25dc7a03c388f414000000027
:XDM_MANAGED=method=classic
:XDG_SESSION_COOKIE=f2f987abb33b969e088b64ea00000011-1337106496.981421-2105715706
:XDG_RUNTIME_DIR=/run/user/minister
:DISPLAY=:0
:DESKTOP_SESSION=default
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/games
:XDG_VTNR=1
:DM_CONTROL=/var/run/xdmctl
:XDG_SESSION_ID=1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-2avBWYwIJb,guid=ec4193e25dc7a03c388f414000000027
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/kdm/.XauthUwIEac
:USER=minister
:DBUS_STARTER_BUS_TYPE=session
:SHLVL=1
:PWD=/home/minister
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=minister
:HOME=/home/minister

smolt_data:
:
:
:General
:=================================
:UUID: 49e9a992-3f58-43f5-9828-e8977c28b82e
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3798.49
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) X2 Dual-Core QL-60
:CPU Stepping: 1
:CPU Family: 17
:CPU Model Num: 3
:Number of CPUs: 2
:CPU Speed: 1900
:System Memory: 1762
:System Swap: 2047
:Vendor: Hewlett-Packard
:System: HP Pavilion dv5 Notebook PC Rev 1
:Form factor: Notebook
:Kernel: 3.3.5-2.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4130:38406:4156:12530) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 2)
:(4098:17297:4156:12530) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4098:38418:4156:12530) pci, fglrx_pci, VIDEO, RS780M/RS780MN [Radeon HD 3200 Graphics]
:(5772:28:4156:4986) pci, ath5k, ETHERNET, AR5BXB63 (Foxconn) 802.11bg Mini PCIe NIC
:(4130:38400:4156:12530) pci, None, HOST/PCI, RS780 Host Bridge
:(4130:38402:4130:38402) pci, None, PCI/PCI, RS780/RS880 PCI to PCI bridge (int gfx)
:(4332:33078:4156:12530) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(4130:4868:0:0) pci, None, HOST/PCI, Family 11h Processor Link Control
:(4130:4865:0:0) pci, None, HOST/PCI, Family 11h Processor Address Map
:(4130:4864:0:0) pci, None, HOST/PCI, Family 11h Processor HyperTransport Configuration
:(4130:4867:0:0) pci, k10temp, HOST/PCI, Family 11h Processor Miscellaneous Control
:(4130:4866:0:0) pci, None, HOST/PCI, Family 11h Processor DRAM Controller
:(4098:17308:4156:12530) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:4156:12530) pci, None, SERIAL, SBx00 SMBus Controller
:(4098:17309:4156:12530) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4156:12530) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:4156:12530) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:38415:4156:12530) pci, snd_hda_intel, MULTIMEDIA, RS780 Azalia controller
:(4098:17303:4156:12530) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17304:4156:12530) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17302:4156:12530) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:4156:12530) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:4156:12530) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4130:38404:4156:12530) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 0)
:(4130:38405:4156:12530) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 1)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / ext4 4096 4096 30688982 29072433 28765340 7684096 7517778 7517778
:/dev/sda3 /var ext4 4096 4096 38349000 36955078 35035078 9601024 9543109 9543109
:/dev/sda7 /tmp ext4 4096 4096 2522834 2452713 2326173 632736 632675 632675
:/dev/sda2 /home ext4 4096 4096 49858418 47696908 45200908 12484608 12481318 12481318
:

var_log_messages:
:May 15 10:29:23 linuxDev abrt[25281]: Saved core dump of pid 24162 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-05-15-10:29:14-24162 (876720128 bytes)
:May 15 11:07:16 linuxDev abrt[27362]: Saved core dump of pid 26332 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-05-15-11:07:07-26332 (880353280 bytes)
:May 15 11:26:20 linuxDev abrt[28401]: Saved core dump of pid 27365 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-05-15-11:26:11-27365 (876179456 bytes)
:May 15 12:17:14 linuxDev abrt[31156]: Saved core dump of pid 30121 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-05-15-12:17:05-30121 (875577344 bytes)
:May 15 16:21:46 linuxDev abrt[12624]: Saved core dump of pid 11602 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-05-15-16:21:36-11602 (873672704 bytes)
Comment 1 ted.feasel 2012-05-16 17:42:04 EDT
Created attachment 585068 [details]
File: dso_list
Comment 2 ted.feasel 2012-05-16 17:42:06 EDT
Created attachment 585069 [details]
File: build_ids
Comment 3 ted.feasel 2012-05-16 17:42:08 EDT
Created attachment 585070 [details]
File: maps
Comment 4 ted.feasel 2012-05-16 17:42:14 EDT
Created attachment 585071 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 07:58:37 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 08:37:47 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.